Subject: Re: [PATCH] chore: fix typo in .clang-format comment

From: Junio C Hamano <[email-masked]>
Date: Wed, 01 Nov 2023 08:40:36 +0900

Taylor Blau <[email-masked]> writes:

>> As a comment for a new contributor, it is a bit unhelpful not to
>> suggest what the "subject area" string we would use if we were
>> working on this patch, I think.
>
> Good suggestion. I would have suggested "clang-format", which is
> exactly Aditya ended up choosing, anyway. Thanks, Aditya!

Thanks.  I was being lazy when I said the above ;-)

Teaching how to fish instead of giving fish, the way I would have
done is

   $ git log --no-merges --stat --full-diff .clang-format

and inspect what they use.  The ones that used "clang-format:" are
indeed very similar in spirit to what this one does, I would say.

Thanks.